[INFO]
name = Elmenteita
physics = gravel
author = Esko Kytömäki/Tango Team
version = 1.0
date = 17.2.2022
comment = Irl section of 2021 WRC Safari Rally stage.
splashscreen = elmenteita.jpg
length = 3.4
